» Ubuntu » Пакеты

Error

two or more packages specified (libnetbeans-cvsclient-java lucid)